@charset "utf-8";
/* CSS Document */

body,p,ul,ol,li,div,h1,h2,h3,h4,h5,h6,table,td{padding:0;margin:0;}
body{background:#f3f4f4;font-family:"Tahoma", Arial, Helvetica, sans-serif;color:#999;font-size:12px;}
#container{width:905px;margin:0 auto;}
#header{height:80px;margin:40px 0 0;width:875px;padding:0 15px;}
#logo{width:320px;height:70px;}
#navigation{width:450px;text-align:right;}
#page-top{width:100%;}
.module-top{height:8px;width:100%;background:url(../images/module_top.jpg) top left no-repeat;}
.module{background:url(../images/pagetop_bg.jpg) top left repeat-y;height:300px;width:100%;}
.module-bottom{height:8px;width:100%;background:url(../images/module_bottom.jpg) top left no-repeat;}
#component{background:url(../images/component_bg.jpg) top left repeat-y;margin:2px 0;width:100%;}
#content-top{background:url(../images/content_top.jpg) top left no-repeat;height:15px;width:100%;}
#content{margin:0 20px;}
#content-bottom{background:url(../images/content_bottom.jpg) top left no-repeat;height:15px;width:100%;}
#footer{width:880px;margin:10px auto 20px;border-top:1px dotted #999;padding:10px 0 0;}
#footer a{color:#999;text-decoration:none;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;line-height:0;}

a{text-decoration:underline;color:#2c80bc;}
a:hover{color:#444;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-family:"Tahoma", Arial, Helvetica, sans-serif;text-transform:uppercase;color:#2c80bc;}
h1{font-size:1.5em;}
h2{font-size:1.5em;}
h3{font-size:1.2em;margin:0 0 1em;text-transform:none;}
h4{font-size:1.1em}
h5{font-size:1em}
hr{background:none;border-color:#999;border-width:1px 0 0 0;border-style:dotted;height:1px;}
#content ul{list-style:none;margin:5px;}
#content ul li{background:url(../images/bullet.gif) left 3px no-repeat;padding:0 0 0 20px;margin:2px 0;}
img{border:none;}

/*joomla defaulst*/
.contentpaneopen, .blog{width:100%;}
.article_column .contentpaneopen{width:95%;margin:0;}
.article_separator{display:none !important;}
.column_separator{border-left:1px dotted #999;padding-left:10px;}
/*.blog .article_separator{display:block;width:95%;border-bottom:1px dotted #999;margin:0 0 10px;}*/
.readon{background:none;color:#2c80bc;padding:0;text-decoration:underline;text-transform:uppercase;float:right;margin:10px 0;}
.readon:hover{color:#444;}

/*Main menu*/
.module_menu h3{color:#999;margin:0 0 20px;font-size:1.2em;font-weight:normal;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase}
.menu-main{list-style:none;float:right;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.menu-main li{float:left;margin:0 0 0 20px;color:#2c80bc;text-transform:uppercase;font-size:14px;}
.menu-main li a{text-decoration:none;color:#2c80bc;}
.menu-main li a:hover{color:#000;}

/*javascript slideshow*/
.frontpage-slideshow{height:300px;margin:0 10px;background:#2c80bc;}
.moduletable.slideshow .left{width:615px;height:300px;overflow:hidden;}
.moduletable.slideshow .right{width:270px;height:300px;overflow:hidden;text-align:center;}
.moduletable.slideshow .right table{margin:35px 0 0 0}

.moduletable.company-slideshow .left{width:615px;height:300px;overflow:hidden;margin-left:10px;}
.moduletable.company-slideshow .right{width:270px;height:300px;overflow:hidden;text-align:center;margin-right:10px;background:#2C80BC;}
.moduletable.company-slideshow .right table{margin:35px 0 0 0}

/*clearfixes*/
.clearfix:after, .frontpage-slideshow:after, .googleMap:after{display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;}

.googleMap{float:right;}
